<div class="community_create">
    <h2>{{title}}</h2>
    <form action="" method="post">
    {{form_fields}}
        <p>
            <input type="submit" value="{{button}}" />
            <input type="hidden" name="action" value="community:create" />
        </p>

    </form>
</div>
